Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 12:22:39 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">It's quite disappointing that you have canceled an item from my order. Same happened to me earlier. At that time even after cancelation of an item, I placed another order of the same item right after cancelation and it got fulfilled and I received that item which was canceled earlier from my order. <div dir="auto"><br></div>
<div dir="auto">And from my latest order, you are telling that it's out of stock, but it's in stock uptil now. So I really don't know that why you people are canceling items without any reason.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Dr. Sulman Khursheed. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 2, 2021, 11:14 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sulman<br>sorry ignore pervious email  <br>Thank you for getting in touch with us.<br> <br>The (162997786 - - Striped Polo T-shirt with Short Sleeves) in your order ID 6314172710 went out of stock, so we've partially shipped your order and the amount of SAR22.00 will be refunded back to your debit or Credit Card in 7-14 working days.<br> <br>We apologize for the inconvenience caused and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657239